/* ##########################  RESPONSIVE CSS QUERY  ########################### */
.owl-carousel .owl-item img{
    width: auto !important;
}
.ques-2{
    cursor: pointer;
}
a.ques-2:hover{
    color: #ce181e !important;
}
.contact-nav,.questions p{
    display: inline;
}
.contact-nav .email:hover{
    color:#ce181e;
}
.contact-nav .email{
    padding-left: 10px;
}
.header-topbar .questions .email{
    text-transform: uppercase;
    font-family: 'Roboto Slab', georgia, serif;

}
.header-topbar .pull-right{
    text-align: center;
    margin-left: 0px;
}
@media only screen and (min-width: 1280px){
    .header .logo-wrapper .logo {
        max-width: 350px;
    }
}
/*override code module Simtech_Searchanise-3.1.2 */
@media (min-width: 1200px){
	div.snize-ac-results{
		width:600px!important;
	}
}
@media (max-width: 1222px){

    /* Block Search on Page Category */
    .filter-product .block-content .configurator-dropdowns-div{
        width: 60%;
    }
    /* Page Check out */
    .firecheckout-set .form-list label{
        font-size: 12px;
    }
    .firecheckout-set .opc-wrapper-opc .opc-col-left .fields .field:first-child{
        margin-right: 0;
    }
    .firecheckout-section ul.form-list, 
    .firecheckout-section .opc-review-actions,
    #shipping-block-methods, .firecheckout-section .block-content, 
    #co-payment-form{
        padding: 5px;
    }
    .firecheckout-section ul{
        padding: 0;
    }
    .add-to-cart-wrapper .saved-price{
        top:0px;
        clear:both;
    }
}
@media (max-width: 1030px) and (min-width: 769px){
	div.snize-ac-results {
		width: 55% !important;
	}
}
@media (max-width: 1024px){
    .category-products .products-list .show-old-price .saved-price{
        font-size:14px;
        padding-top:10px;
    }
    .category-products .products-list .show-old-price .price-box .old-price .price{
        font-size:14px;
    }
    .category-products .products-list .show-old-price .rrp-price .old-price .price{
        font-size: 14px;
        padding-top: 10px;
    }
    .category-products .products-list .show-old-price .price-box .regular-price .price{
        font-size: 17px;
        display: inline-block;
        padding:6px 10px;
        min-width:90px;
    }
    .category-products .products-list .show-old-price .price-box .special-price .price{
        font-size: 17px;
        display: inline-block;
        padding:6px 10px;
        width:90px;
    }
    .category-products .products-list .show-old-price .price-box{
        width:40%;
    }
    .category-products .products-list > li .right-column{
        width:8.33%;
    }
    .category-products .products-list .show-old-price{
        width:35%;
    }
    #checkout-review-table tr td .product-name{
        width: auto;
    }
}
@media (max-width: 992px){

    .category-background{
        background:none;
    }
    /* @@@@ HEADER @@@@ */
    /* Menu Mobile */
    #header-nav #nav{
        padding-left: 0;
    }
    .nav-primary{
        display: none;
    }
    .menu-mobile{
        display: block; 
    }
    .sub-menu-mobile{
        display: none;
    }
    .sub-menu-mobile li a{
        width: 100%;
        display: inline-block;
    }
    .nav-primary li{
        line-height: 45px;
        padding: 0 10px;
    }
    /* Block Search Category */
    .configurator-dropdowns-div ul li select{
        max-width: 110% !important;
        display: block;
    }
    /* Block Search on Page Category */
    .filter-product .block-content .configurator-dropdowns-div{
        width: 80%;
    }
    .filter-product .block-content .configurator-dropdowns-div .or{
        margin-top: 0;
        margin-bottom: 15px;
    }
    .filter-product .configurator-dropdowns-div .input-select select:disabled{
        background: none;
    }
    /* @@@@ Shopping cart page @@@@ */
    .checkout-cart-index .main{
        display: block;
    }
    .products-list .color-product{
        width:12%;
    }
    .category-products .products-list .show-old-price{
        width:40%;
    }
    .cart-table{
        width: 100%;
    }
    .cart-table thead{
        display: none;
    }
    .cart-table tr{
        border-bottom: 1px solid #ddd !important;
    }
    .cart-table .img_desktop{
        display: none;
    }
    .cart-table .img_mobile{
        display: block;
    }
    .cart-table tr td, .cart-table tr th,
    .cart-table tr{
        border-right: none !important;
        border-left: none;
        border-top: none;
        background: transparent !important;
        display: block;
        width: 100% !important;
        text-align: left !important;
    }
    .cart-table tfoot td.last{
        width: 100%;
        display: inline-block;
    }
    .cart-table tfoot td.last button{
        margin: 0 !important;
        padding: 0 20px;
        font-size: 14px;
    }
    .cart-table tr td .cell-label {
		display: block;
		float: left;
		padding: 15px 0;
		font-size: 22px;
	}
    .cart-table tbody tr{
        height: auto;
    }
    .category-products .products-list .show-old-price .price-box{
        margin-top:0px;
    }
}
@media(max-width:960px){
    .contact-nav{
        display: block;
    }
    .contact-nav .email{
        padding-left: 0px !important;
    }
    .header-topbar .pull-right,.header-topbar .pull-left{
        float:none;
    }
    .header-topbar .questions{
        text-align: center;
        line-height: 20px;
        margin: 10px 0;
    }
    .header-topbar .questions .email{
        display: block;
    }
    .block_right_productview .price-box .regular-price .price{
        margin-right: 0px;
    }

}
@media(max-width: 960px) and (min-width: 640px){
	.customer-account .inchoo-socialconnect-account .col3-set .box-content .col-3{
		width: 22%;
	}
	.customer-account .inchoo-socialconnect-account .col3-set .box-content .col-2{
		width: 45%;
	}
}
@media (max-width: 768px){
    .btn-top{
        bottom: 20px;
    }
    .mini-cart-access:checked .minicart_content{
        display: block;
    }
    .account-login .new-users, .account-login .registered-users{
        width: 100%;
        margin: 0;
    }
    .account-login .new-users{
        margin-bottom: 20px;
    }
    .margin-bottom img.free-ship{
        display: none
    }
    .category-products .wrapper-to-cart{
        width:100%;
        margin-top:10px;
    }
    .wrapper-to-cart .add-selected-cart{
        width:100%;
    }
    .wrapper-to-cart .add-selected-cart .button.btn-cart{
        width:100%;
    }
    .category-products .products-list .show-old-price{
        padding-top:0px;
        width:50%!important;
    }
    .category-products .products-list .show-old-price .price-box{
        min-width: 120px;
    }
    .category-products .products-list .show-old-price .rrp-price{
        margin-right: 35px;
    }
    .category-products .products-list .show-old-price .price-box .old-price{
        width:100%;
        margin-bottom:10px; 
    }
    .category-products .products-list .show-old-price .price-box .special-price{
        width:100%;
        margin-bottom: 10px;
    }
    .category-products .products-list > li .column-qty-cart{
        width:48%!important;
    }
    .product-image-wrapper{
        margin-bottom: 10px;
    }
    .frequently-bought{
        width: 100%!important;
    }
    .product-view .add-to-cart-wrapper{
        padding: 40px 5px 20px 6px;
    }
    /* @@@@@ HEADER @@@@@ */
    .header-primary .block-header,
    .header .logo{
        text-align: center;
        padding: 0;
    }
    .search-block #search_mini_form{
        padding: 20px 0;
    }
    .toplink-block{
        padding: 10px 0;
    }
    /* @@@@@ FOOTER @@@@@ */
    .footer-container .block-subscribe{
        width: 100%;
    }
    .footer-container .links,
    .footer-container .block-subscribe{
        margin-top: 10px;
    }
    .footer-container .section .block-title{
        padding-bottom: 10px;
    }
    /* @@@@@ Home Page @@@@@ */
    .content-home .block-banner div{
        width: 100% !important;
        text-align: center;
        margin-bottom: 15px;
    }
    .category-products .products-list > li .add-to-cart label{
        display: inline-block;
        width:100%;
    }
    .category-products .products-list .show-old-price .rrp-price .old-price .price{
        padding-bottom: 10px;
    }
    .footer .link_share ul li{
        display: inline;
        float: left;
        width: 30%;
    }
    .footer .link_share ul li .icon-share{
        margin-right: 10px;
    }
    .footer-links-bottom .pull-left,
    .footer-links-bottom .pull-right{
        float: none;
        text-align: center;
        margin: 0 0 20px 0;
    }
    .footer-links-bottom .pull-left a{
        margin: 0;
    }

    /* Form add select to cart */
    #bulk-add-form .choose-quantity{
        display: none;
    } 
    #bulk-add-form .product-image-wrapper{
        width: 70px !important;
    }
    #bulk-add-form .products-list .product-name{
        margin: 0;
    }
    #bulk-add-form .product-shop{
        width: 66% !important;
    }
    #bulk-add-form .show-old-price{
        width: 100% !important;
        text-align: center;
    }
    #bulk-add-form .show-old-price .container-old-price{
        width: 400px;
        display: inline-block;
    }
    #bulk-add-form .show-old-price .rrp-price,
    #bulk-add-form .show-old-price .price-tag,
    #bulk-add-form .show-old-price .saved-price{
        float: left;
        width: 33.3%;
    }
    .category-products .products-list .show-old-price .saved-price{
        padding-top: 0;
    }
    .account-login .new-users, .account-login .registered-users{
        width: 100%;
        margin: 0;
    }
    .account-login .new-users{
        margin-bottom: 20px;
    }
    .margin-bottom img.free-ship{
        display: none
    }
    .category-products .wrapper-to-cart{
        width:100%;
        margin-top:10px;
    }
    .wrapper-to-cart .add-selected-cart{
        width:100%;
    }
    .wrapper-to-cart .add-selected-cart .button.btn-cart{
        width:100%;
    }
    .category-products .products-list .show-old-price .price-box .old-price{
        width:100%;
        margin-bottom:10px; 
    }
    .category-products .products-list .show-old-price .price-box .special-price{
        width:100%;
        margin-bottom: 10px;
    }
    .category-products .products-list > li .column-qty-cart{
        width: 100% !important;
    }
    .product-image-wrapper{
        margin-bottom: 10px;
    }
    .frequently-bought{
        width: 100%!important;
    }
    /* @@@@@ HEADER @@@@@ */
    .header-primary .block-header,
    .header .logo{
        text-align: center;
        padding: 0;
    }
    .search-block #search_mini_form{
        padding: 20px 0;
    }
    .toplink-block{
        padding: 10px 0;
    }
    /* @@@@@ FOOTER @@@@@ */
    .footer-container .block-subscribe{
        width: 100%;
    }
    .footer-container .links,
    .footer-container .block-subscribe{
        margin-top: 10px;
    }
    .footer-container .section .block-title{
        padding-bottom: 10px;
    }
    /* @@@@@ Home Page @@@@@ */
    .content-home .block-banner div{
        width: 100% !important;
        text-align: center;
        margin-bottom: 15px;
    }
    .category-products .products-list > li .add-to-cart label{
        display: inline-block;
        width:100%;
    }
    .footer .link_share ul li{
        display: inline;
        float: left;
        width: 50%;
    }
    .footer .link_share ul li .icon-share{
        margin-right: 10px;
    }
    .footer-links-bottom .pull-left,
    .footer-links-bottom .pull-right{
        float: none;
        text-align: center;
        margin: 0 0 20px 0;
    }
    .footer-links-bottom .pull-left a{
        margin: 0;
    }

    /* Form add select to cart */
    #bulk-add-form .choose-quantity{
        display: none;
    } 
    #bulk-add-form .product-image-wrapper{
        width: 70px !important;
        margin-right: 5px;
    }
    #bulk-add-form .products-list .product-name{
        margin: 0;
    }
    #bulk-add-form .product-shop{
        width: 65% !important;
    }
    .products-list .color-product{
        width: 12% !important;
    }
    .products-list .show-old-price{
        width: 100% !important;
        display: block;
        margin-bottom: 10px;
    }
    .products-list .show-old-price .saved-price{
        width: 30% !important;
        text-align: center;
    }
    .products-list .show-old-price .price-tag{
        width: 70% !important;
        float: left;
        text-align: center;
    }
    .products-list .click-qty{
        margin-left: 0;
        margin-top: 10px;
        width: 140px;
    }
    .products-list .click-qty span{
        width: 30px !important;
    }
    .button_addtocart{
        display: inline-block;
        width: 100%;
        text-align: center;
        margin-top: 10px;
    }
    .button_addtocart .button.btn-cart{
        padding: 0 50px;
    }
    .block-copyright .bugs,
    .block-copyright address{
        text-align: center;
    }
    #co-shipping-method-form  .sp-methods{
        padding: 10px 0;
    }
    #discount-coupon-form .discount{
        margin-bottom: 20px;
    }
    .add-to-cart-wrapper .saved-price{
        clear:none;
    }
    .price-box .regular-price .price{
        float:left;
    }
    .block_right_productview .price-box .regular-price .price{
        margin-right: 20px;
    }
    .toplink-block{
        display: block;
        clear: both;
        width: 50%;
        margin: 0 auto!important;
        float:none!important;
    }
    .quick-access, .mini-cart-access{
        float: right;
    }
    .wrapper-socialconnect{
        padding: 0 60px;
    }
    .wrapper-account-login .block-sing-in{
        width: 47%;
        max-width: 47%;
    }
    .wrapper-account-login .inchoo-socialconnect-checkout .socialconnect{
        margin-bottom: 20px;
    }
    .wrapper-account-login .inchoo-socialconnect-checkout, .review-menu-block .block-ssl{
        width: 53%;
        min-width: 53%;
    }
    .wrapper-account-login .inchoo-socialconnect-checkout .block-ssl{
        padding: 0;
    }
    .wrapper-account-login .inchoo-socialconnect-checkout{
        margin-left: 0;
    }
}
@media (max-width: 640px){
    .toplink-block{
        display: block;
        clear: both;
        width: 290px;
        margin: 0 auto!important;
        float:none!important;
    }
    .wrapper-account-login .inchoo-socialconnect-checkout, 
    .review-menu-block .block-ssl,
    .wrapper-account-login .block-sing-in{
        width: 100% !important;
        min-width: 100% !important;
    }
    .wrapper-account-login .account-login-custom{
        border: 0;
    }
    .wrapper-socialconnect {
        width: 235px;
        display: inline-block;
        padding: 0;
    }
    .wrapper-account-login .inchoo-socialconnect-checkout .col4-set{
        text-align: center;
    }
    .wrapper-account-login .block-sing-in{
        border-bottom: 3px solid #999;
        margin-bottom: 10px;
    }
    .wrapper-account-login .inchoo-socialconnect-checkout .message-login{
        text-align: center;
    }
    .wrapper-account-login .inchoo-socialconnect-checkout .inchoo-socialconnect-checkout-google,
    .wrapper-account-login .inchoo-socialconnect-checkout .inchoo-socialconnect-checkout-twitter,
    .wrapper-account-login .inchoo-socialconnect-checkout .message-login,
    .wrapper-account-login .block-ssl{
        margin-left: 0;
    }
    /* Footer */
    .footer-container .block-copyright{
        padding: 10px 0 55px 0;
    }
    .products-list .show-old-price .price-tag{
        width: 75% !important;
    }
    .products-list .show-old-price .saved-price {
        width: 25% !important;
    }
    .footer .link_share ul li img.social-icon{
        margin: 6px 5px 0 0;
    }
    .footer .link_share .link-twitter,
    .footer .link_share .link-instg{
        margin-left: 3px;
    }
    .footer .link_share .link-fb,
    .footer .link_share .link-pin{
        margin-left: 20px;
    }
    .footer .links ul{
        padding: 0 10px;
    }
    .footer-container .section .block-title{
        text-align: center;
    }
    .footer .block-subscribe{
        text-align: center;
    }
    .footer .link_share ul li{
        width: 45%;
    }
    .footer.container{
        padding-left: 0;
        padding-right: 0;
        width: 94%;
    }
    .footer .section.clearer{
        max-width: 40%;
        margin: 0 auto;
        display: block;
    }
    .footer-links-bottom .pull-left{
        margin-bottom: 0;
    }
    .footer-links-bottom .pull-left p a img{
        margin-bottom: 20px;
	}
	.customer-account .inchoo-socialconnect-account .col2-set .box-content .col-2,
	.customer-account .inchoo-socialconnect-account .col3-set .box-content .col-3{
		width: 100%;
		margin-top: 15px;
	}
}
@media (max-width: 600px){
    .footer .section.clearer{
        max-width: 60%;
    }
}
@media (max-width: 480px){
    .customer-login .quick-access,.customer-login .mini-cart-access{
        float: none;
    }
    .customer-login .quick-access ul.links{
        margin-top: 10px;
    }
    .category-title h1{
        font-size: 24px;
    }
    .products-list .show-old-price{
        padding: 0 !important;
    }
    .product-image-wrapper .amlabel-div img{
        height:95px;
        width:95px;
    }
    .product-view .add-to-cart-wrapper{
        padding: 40px 30px 20px 30px;
    }
    /* @@@@@ HEADER @@@@@ */
    /*    .header-topbar{
            display: none;
        }*/
    div.snize-ac-results{
        width:100%!important;
    }
    /* @@@@@ PAGE SHOPPING CART @@@@@ */
    .cart-table tfoot td.last button{
        padding: 0 5px;
    }
    .opc-custom.firecheckout-set .opc-menu p.left{
        float: right !important;
        margin-right: 3px;
    }
    .opc-custom.firecheckout-set .opc-menu span.pull-left{
        width: 55%;
        margin-right: 0;
        margin-bottom: 30px;
    }
    .block_checkout_success .sub-title:before{
        width: 38px;
        height: 38px;
        right: -47px;
    }
    .block_checkout_success .sub-title{
        margin-right: 0;
        font-size: 23px;
    }
    .block_checkout_success .block-center{
        text-align: left;
    }
    .products_order tr td.col-img{
        width: 25%;
    }
    .products_order{
        padding: 10px;
    }
    .review-menu-block{
        text-align: center;
    }
    .review-menu-block .icon-checkout{
        margin-top: 10px;
        margin-left: 0;
    }
    /* Mini cart */
    .minicart_content{
        width: 295px;
    }

    .product-view .add-to-cart-wrapper .price-box .regular-price .price{
        margin-right: 5px;
    }
    .subcategories-list .name-cat a{
        padding-left: 10px;
    }
    .subcategories-list .name-cat .icon-actions{
        right: 10px;
    }
    .subcategories-list .subcat-list{
        padding: 15px 25px 20px 25px !important;
    }
    .subcategories-list .subcat-list ul li.grid12-3{
        width: 50% !important;
    }
    .category-products .products-list .product-shop-inner{
        padding-right: 0;
    }

    .mini-cart-access{
        padding: 10px;
    }
    #bulk-add-form .show-old-price .container-old-price{
        width: 100%;
    }
    .no-image-color{
        font-size: 18px;
    }
	.customer-login .minicart_content{
		left: 0;
		right: initial;
	}
	.account-info .box-content p.email{
		word-wrap: break-word;
	}
}
@media (max-width: 460px){
	.products-list .color-product{
		width: 100% !important;
		position: absolute;
		left: 0;
		top: 65px;
	}
	.products-list .grid-container{
		position: relative;
	}
	#bulk-add-form .show-old-price{
		margin-top: 20px;
	}
	.block_checkout_success, .block_checkout_success p {
		font-size: 14px;
	}
}
@media (max-width: 385px){
    .category-products .products-list .show-old-price .rrp-price{
        margin-right: 20px;
    }
    .footer .link_share .link-twitter,
    .footer .link_share .link-instg{
        margin-left: 0px;
    }
    .footer .link_share .link-fb,
    .footer .link_share .link-pin{
        margin-left: 3px;
    }
    .footer .link_share ul li {
        width: 49%;
    }
    .footer .links ul{
        padding: 0 5px;
    }
    .footer .links ul li{
        padding-left: 23px;
    }
	/* Page shopping cart */
    .cart-table tfoot td.last button {
        font-size: 12px;
    }
}
@media (max-width: 330px){
	.category-products .products-list .show-old-price .rrp-price{
		margin-right: 15px;
	}
}
@media (max-width: 325px){
	.customer-login .minicart_content {
		left: -95px;
	}
}
@media(max-width:320px){
	.products-list .color-product{
		top: 70px;
	}
	#bulk-add-form .show-old-price{
		margin-top: 25px;
	}
    .no-image-color {
        font-size: 16px;
    }
    .product-basics .big-item strong {
        font-size: 19px;
    }
    .footer .link_share .link-twitter,
    .footer .link_share .link-instg{
        margin-left: 3px;
    }
    .footer .link_share .link-fb, 
    .footer .link_share .link-pin {
        margin-left: 20px;
    }
    .footer .link_share ul li{
        margin-right: 0 !important;
    }
    .breadcrumbs li > *{
        font-size: 12px;
    }
    .subcategories-list .subcat-list{
        padding: 15px 0px 20px 0px !important;
    }
    .product-view .add-to-cart-wrapper .price-box{
        float: none;
        display: inline-block;
    }
    .category-products .products-list .show-old-price .price-box{
        width: 100% !important;
    }
    .category-products .products-list .show-old-price .price-box .regular-price{
        margin: 0 auto;
        display: inline-block;
        margin-top: 10px;
    }
    #bulk-add-form .show-old-price .saved-price{
        padding-left: 42px;
    }
    #bulk-add-form .product-image-wrapper{
        margin: 0;
    }
    .category-products .products-list .show-old-price .rrp-price .old-price .price{
        padding:10px;
    }
    .signin-modal{
        padding: 2px 6px;
        margin: 10px 0;
        display: block;
    }
    .product-image-wrapper .amlabel-div img{
        height:95px;
        width:95px;
    }
    .products-list .product-shop-inner {
        padding: 0;
    }	
    .products-list .show-old-price .rrp-price{
        width: 35% !important;
        margin-right: 0 !important;
    }
    .products-list .show-old-price .saved-price{
        width: 41% !important;
        padding-left: 0 !important;
    }
    .products-list .show-old-price .price-tag{
        width: 24%;
        padding-top: 10px;
    }
    #bulk-add-form .product-shop {
        width: 75% !important;
    }
    .add-to-cart-wrapper .saved-price{
        padding-left: 0;
        display: inline-block;
    }
    .product-view .add-to-cart-wrapper{
        text-align: center;
    }
    /* @@@@@ HEADER @@@@@ */
    .header-topbar{
        display: block;
    }
    div.snize-ac-results{
        width:100%!important;
    }
    .footer .link_share ul li{
        width: 45%;
        margin-right: 10px;
    }
    .footer.container{
        padding-left: 0;
        padding-right: 0;
        width: 94%
    }
    .products-list .show-old-price .saved-price,
    .products-list .show-old-price .rrp-price,
    .products-list .show-old-price .price-tag{
        width: 100% !important;
    }
    .category-products .products-list .show-old-price .rrp-price .old-price .price {
        padding: 0;
    }
    #bulk-add-form .product-shop {
        width: 70% !important;
        margin-left: 10px;
    }
    /* Footer */
    .footer .section.clearer{
        max-width: 80%;
    }
    .footer-links-bottom .pull-left{
        line-height: 50px;
    }
    .footer-container .block-copyright{
        padding: 10px 0 40px 0;
    }
    .toplink-block{
        width: 100%;
    }
    .account-login .buttons-set{
        padding: 0;
    }
}